body {
font: 12px "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
color: #000;
}
div {
display: block;
}
html, body {
background: #f9f9f9;
line-height: 1.5;
color: #333;
font-size: 12px;
}

.top {
    padding-top: 25px;
    padding-bottom:10px;
    height: 75px;
    background: #ececec;
    border-bottom: 1px solid #d9d9d9;
}
.logo, .content, .footer {
    width: 1203px;
    margin: 0 auto;
    padding: 0 30px;
}

.suc_content {
    height: auto;
    padding-top: 40px;
    width: 1200px;
    margin: 0 auto;
}
.suc_kuang {
    background: #f9f9f9;
}

.hei_513 {
    height: auto;
    min-height: 413px;
    _height: 513px;
    border: 1px solid #dadada;
    border-bottom: none;
}
.retrieve_pwd, .faq_heading {
    border-bottom: 1px dashed #E3E3E3;
    padding: 30px;
    height: 24px;
    line-height: 24px;
    color: #FF7E00;
    text-align: left;
    font-size: 24px;
    font-weight: 400;
}
.suc_botm {
background: url(../images/bom_cor_1203.png) left bottom no-repeat;
height: 62px;
}
.p_tips {
margin-left: 150px;
margin-top: 50px;
font-size: 14px;
padding-top: 10px;
}
.forget_area {
position: relative;
width: 700px;
margin: 30px auto 14px auto;
}
.forget_area .littlepop {
right: -12px;
}
.littlepop {
display: none;
position: absolute;
top: -35px;
right: 48px;
}
.imgerror .errortip, .nosame .errortip, .error .errortip, .empty .errortip, .repeat .errortip {
border: 2px solid #f18447;
padding: 7px;
}
.long_width {
width: 326px;
}
.input_kuang {
display: inline-block;
height: 20px;
padding: 8px;
font-size: 14px;
border: 1px solid #e3e3e3;
border-top: 1px solid #ccc;
width: 252px;
/*background: #fff url(/static/img/passport/s_bgs.png) 0 -118px repeat-x;*/
box-shadow: 0 1px 1px #fff;
}
.sub_bg, .input_kuang, .input_b, .sub_login, .mt_login {
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
button, input, select, textarea {
font-family: "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
}
input, button, textarea, select {
font-size: 100%;
}

.sub_bg input {
width: 132px;
height: 36px;
}
.no_bg {
border: 0 none;
padding: 0;
background-color: transparent;
cursor: pointer;
display: block;
}
.sub_bg {
/*background: url(../images/s_bgs.png) 0 -40px repeat-x;*/
height: 36px;
display: inline-block;
zoom: 1;
border: 1px solid #dadada;
font-size: 14px;
width: 132px;
cursor: pointer;
}

.errortip {
border: 2px solid #f18447;
padding: 7px;
}

.check_tips {
margin-left: 10px;
padding-left: 20px;
vertical-align: middle;
height: 16px;
line-height: 16px;
background: url(../images/icosfories.png) 0 0 no-repeat;
}